Bug 1676418 - yum-utils manpage inconsistent with other yum compat manpages
Summary: yum-utils manpage inconsistent with other yum compat manpages
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: dnf
Version: 8.0
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: rc
: 8.1
Assignee: Michal Domonkos
QA Contact: Radek Bíba
URL:
Whiteboard:
Depends On: 1681084
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-02-12 09:04 UTC by Eva Mrakova
Modified: 2019-11-05 22:21 UTC (History)
5 users (show)

Fixed In Version: dnf-plugins-core-4.0.8-3.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-05 22:21:12 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:3583 None None None 2019-11-05 22:21:20 UTC

Description Eva Mrakova 2019-02-12 09:04:32 UTC
Description of problem:
there are many yum compat man pages that clearly describe they are redirected 
to their dnf counterparts (e.g. yum, yum-debug-dump, debuginfo-install etc.).  

However, there are several compat man pages that are just symlinks: yum-utils, 
find-repos-of-install, repoquery, repotrack.
I'd say that these four man pages should be updated so that they are consistent with the rest of yum compat man pages.

Version-Release number of selected component (if applicable):
dnf-utils-4.0.2.2-3.el8.noarch
dnf-4.0.9.2-1.el8.noarch

Comment 7 Michal Domonkos 2019-08-11 14:39:48 UTC
Upstream PR:
https://github.com/rpm-software-management/dnf-plugins-core/pull/351

Comment 12 errata-xmlrpc 2019-11-05 22:21:12 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:3583


Note You need to log in before you can comment on or make changes to this bug.